Linear Vereinsverwaltung 2020 - Fehler #238

Eingabefeld fiir FAX - Nummer fehlt
09/29/2019 03:22 PM - Martin Schlosser

Status: In Bearbeitung Start date: 09/29/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Solange man Wordvorlagen als Rechnungen und sonstoge Breife nimmt, wird das wohl nicht auffallen. Die Vereinsdaten stehen ja
meistens im Briefkopf.

Bei den RTM’s erfolgt hier eine Datenbankabfrage nach der FAX - Nummer.

Kein Eingabefeld keine FAX - Nummer.

Bitte wieder bei der Vereinsdateneingabemaske wieder nachpflegen.

History

#1 - 10/01/2019 10:49 AM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Wird das Fax-Feld wirklich noch benétigt???

#2 - 10/02/2019 12:16 PM - Martin Schlosser

Ob eine Fax-Nummer benétigt wird, hangt von der Blroausstattung und Arbeitsweise ab. Wir verschicken und bekommen Faxe.
Da bisher ein Mailversand der Beitragsrechnungen nur mit rtm’s geht, sollte es wieder eingefiigt werden.
Wie schon beschrieben ist die Erstellung von Rechnungen im rtm-Format nicht bedienerfreundlich.
